Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87472 - pcmcia install doesn't recognize pcmcia devices
Summary: pcmcia install doesn't recognize pcmcia devices
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-27 11:59 UTC by Marius Andreiana
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-25 08:31:44 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2003-03-27 11:59:33 UTC
On a Siemens pcd-5nd with 3com megahertz 3ccfem556b pcmcia card ( listed
as supported in hardware compat list ) I can't perform a network
install. The system had freebsd before, so it's working fine.

Some messages from alt+f3 console :
intel pcic probe: cirrus .. isa-to-pcmcia at port .., 2 sockets
loaded  i82365 found ..
loaded ds
inserted pcmcia_core.o, i82365.o, ds.o
..
I manually select the network driver, as it say it can't find it, it
says in console 'inserted 3c574_cs', but then returns to asking the
driver.

Also tried this: 
On Jo, 2003-02-20 at 19:54, Jeremy Katz wrote:

> Can you try using the updated bootdisk.img at
> http://people.redhat.com/~katzj/phoebe-pcmcia-boot.img and see if that
> works any better?
that doesn't find modules, here are the messages:

found pcmcia adapter
modules to insert pcmcia_core i82365 ds
module(s) pcmcia_core i82365 ds not found

I've booted from your disk, then supplied the driver disk pcmciadd.img
in phoebe3.

*****

I've installed Mandrake 9.0 now on it, it worked great, so I'm filling this bug.
Mandrake install detected both pcmcia network card and pcmcia CD-ROM.
What more info should I provide to help this work with Red Hat too?


Note You need to log in before you can comment on or make changes to this bug.